import { Metadata } from "next";
import { DocsWrapper } from "./_components/DocsWrapper";

export const metadata: Metadata = {
  title: "Documentation",
};

export default function Page() {
  return <DocsWrapper />;
}
